<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>fr.free.mdoyen.HomeBank</id>
  <name>HomeBank</name>
  <summary>Free, easy, personal accounting, for everyone</summary>
  <launchable type="desktop-id">homebank.desktop</launchable>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <description>
    <_p>
      HomeBank is a free software (as in "free speech" and also as in "free beer") 
      that will assist you to manage your personal accounting.
    </_p>
    <_p>
      It is designed to easy to use and be able to analyse your personal finance 
      in detail using powerful filtering tools and beautiful graphs.
    </_p>
    <_p>
      If you are looking for a completely free and easy way to manage your personal 
      accounting then HomeBank should be the software of choice.
    </_p>
  </description>
  <categories>
    <category>Office</category>
    <category>Finance</category>
  </categories>
  <keywords>
    <keyword>money</keyword>
    <keyword>currency</keyword>
    <keyword>business</keyword>
    <keyword>finance</keyword>
    <keyword>investment</keyword>
    <keyword>vehicle</keyword>
    <keyword>cost</keyword>
    <keyword>budget</keyword>
    <keyword>account</keyword>
    <keyword>bank</keyword>
    <keyword>statement</keyword>
    <keyword>transaction</keyword>
    <keyword>income</keyword>
    <keyword>revenue</keyword>
    <keyword>expense</keyword>
    <keyword>spending</keyword>
    <keyword>bills</keyword>
    <keyword>quicken</keyword>
    <keyword>ynab</keyword>
    <keyword>ofx</keyword>
    <keyword>qfx</keyword>
    <keyword>qif</keyword>
    <keyword>csv</keyword>
    <keyword>investing</keyword>
    <keyword>budgeting</keyword>
    <keyword>accounting</keyword>
    <keyword>banking</keyword>
    <keyword>chequing</keyword>
    <keyword>saving</keyword>
  </keywords>
  <url type="homepage">https://www.gethomebank.org</url>
  <update_contact>homebank@free.fr</update_contact>
  <screenshots>
    <screenshot type="default">
      <image width="624" type="default" height="351">https://www.gethomebank.org/img/homebank-appdata.png</image>
    </screenshot>
  </screenshots>
</component>
